@font-face {
    font-family: "Gotham";
    src: url("../fonts/gotham/Gotham-Book.otf") format("opentype");
}

body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-family: 'Gotham', sans-serif;
}

:root {
    --principal-green: #2F5F4F;
    --hover-green: #234539;
    --basc-text: rgb(156, 163, 175);
    --degradado-borde: linear-gradient(90deg, rgba(35, 69, 57, 1) 0%, rgba(47, 95, 79, 1) 50%, rgba(156, 163, 175, 1) 75%, rgba(255, 255, 255, 1) 100%);
    --fs-h1: 3.5rem;
    /* 56px */
    --fs-h2: 2.25rem;
    /* 36px */
    --fs-h3: 1.25rem;
    /* 20px */
    --fs-body: 1rem;
    /* 16px */
    --fs-small: 0.875rem;
    /* 14px */
    --margin-lateral: 10%;
    --margin-lateral-xl: 18%;
    --margin-lateral-md: 10%;
    --margin-lateral-sm: 5%;
}

.content-wrapper {
    padding-left: var(--margin-lateral) !important;
    padding-right: var(--margin-lateral) !important;
}

.contact-banner {
    padding-top: 15vh;
    padding-bottom: 10vh;
}

.contact-img {
    background: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.4) 25%, rgba(0, 0, 0, 0.3) 50%, rgba(0, 0, 0, 0.2) 100%), url(../img/11.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height: auto;
}

.banner-text {
    font-size: var(--fs-h3);
    color: var(--principal-green);
}

.banner-text2 {
    font-size: var(--fs-h2);
    color: white;
    font-weight: bold;
}

.banner-text3 {
    font-size: var(--fs-h3);
    color: var(--basc-text);
}

.form-container {
    padding-top: 10vh;
    padding-bottom: 10vh;
    background-color: rgb(249 250 251);
    /* background-color: red; */
}

.padding-container-contact {
    padding-left: 1.5rem;
}

.title-form {
    font-size: var(--fs-h3);
    font-weight: bold;
}

.title-text {
    font-size: var(--fs-small);
    font-weight: 600;
}

.card-radius {
    border-radius: 15px;
}

.form-btn {
    color: white;
    background-color: var(--principal-green);
    font-weight: 800;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
}

.form-btn:hover {
    background-color: var(--hover-green);
    color: white;
}

.subtitle-contact {
    color: var(--basc-text);
    font-size: var(--fs-body);
}

.cuadrado-contenedor {
    width: 50px;
    height: 50px;
    border-radius: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: background-color 0.3s ease;
    background-color: rgba(47, 95, 79, 0.1);
}

.cuadrado-contenedor-w {
    width: 50px;
    height: 50px;
    border-radius: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: background-color 0.3s ease;
    background-color: rgba(37, 211, 102, 0.1);
}

.imagen-centrada {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    transition: filter 0.3s ease;
}

.padding-text-contact {
    padding-left: 15px;
}

.padding-info-contact {
    padding-top: 15px;
}

.info-text-contact {
    font-size: var(--fs-body);
    font-weight: 600;
}

.info-text-contact2 {
    font-size: var(--fs-small);
    color: rgb(75 85 99);
}

.info-text-contact2-g {
    font-size: var(--fs-small);
    color: var(--principal-green);
    font-weight: 600;
}

.info-text-contact3 {
    font-size: var(--fs-small);
    color: rgb(75 85 99);
}

.btn-whatsapp {
    width: 100%;
    cursor: pointer;
    color: white;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    background-color: #25D366;
}

.btn-whatsapp:hover {
    background-color: color-mix(in srgb, #25D366, black 20%);
    color: white;
    font-weight: 600;
}


/* 2. Quitamos el efecto de click (active) y el resplandor (focus) */


/* .btn-whatsapp:focus, 
.btn-whatsapp:active, 
.btn-whatsapp.active, 
.form-control:focus {
    outline: none !important;
    box-shadow: none !important; 
    background-color: color-mix(in srgb, #25D366, black 20%) !important;
    border-color: color-mix(in srgb, #25D366, black 20%) !important;
    color: white !important;
}

.btn-check:focus + .btn-whatsapp, .btn-whatsapp:focus {
    background-color: color-mix(in srgb, #25D366, black 20%);;
    border-color: color-mix(in srgb, #25D366, black 20%);
    color: white !important;
} */

.container-gray {
    padding-top: 15vh;
    padding-bottom: 15vh;
    background-color: rgb(229 231 235);
    text-align: center;
}

.logo-marker {
    width: 65px;
    height: 65px;
    background-color: #2F5F4F;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.logo-marker-text {
    font-size: 20px;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 1;
}

.align-logo-marker {
    display: flex;
    justify-content: center;
    align-items: center;
}

.container-gray-text {
    font-size: var(--fs-body);
}

.container-gray-text2 {
    font-size: var(--fs-small);
    color: var(--basc-text);
}

.container-green {
    padding-top: 5vh;
    padding-bottom: 5vh;
    background-color: var(--principal-green);
}

.container-green-aling-text {
    text-align: left;
}

.container-g-title {
    font-size: var(--fs-h3);
    color: white;
    font-weight: bold;
}

.container-g-subtitle {
    font-size: var(--fs-body);
    color: var(--basc-text)
}

.btn-green {
    background-color: white;
    color: var(--principal-green);
    font-size: var(--fs-body);
    cursor: pointer;
    padding: 10px 20px;
}

.btn-green:hover {
    background-color: var(--principal-green);
    color: white;
    border: 1px solid white;
}

.btn-green2 {
    background-color: #25D366;
    color: var(--principal-green);
    font-size: var(--fs-body);
    color: white;
    cursor: pointer;
    padding: 10px 20px;
}

.btn-green2:hover {
    color: white;
    background-color: var(--principal-green);
    border: 1px solid white;
}

.padding-btn-g2 {
    margin-left: 15px;
}

@media screen and (min-width: 1537px) {
    .content-wrapper {
        padding-left: var(--margin-lateral-xl) !important;
        padding-right: var(--margin-lateral-xl) !important;
    }
}

@media screen and (max-width: 1425px) {
    .content-wrapper {
        padding-left: var(--margin-lateral-md) !important;
        padding-right: var(--margin-lateral-md) !important;
    }
}

@media (max-width: 1275px) {
    .padding-btn-g2 {
        margin-top: 10px;
    }
}

@media (max-width: 991px) {
    .content-wrapper {
        padding-left: var(--margin-lateral-sm) !important;
        padding-right: var(--margin-lateral-sm) !important;
    }
    .padding-btn-g2 {
        margin-top: 10px;
    }
}

@media (max-width: 767px) {
     :root {
        --fs-h1: 2.25rem;
        /* 36px */
        --fs-h2: 1.5rem;
        /* 24px */
        --fs-h3: 1.0625rem;
        /* 17px */
        --fs-body: 0.9375rem;
        /* 15px */
        --fs-small: 0.8125rem;
        /* 13px */
    }
    .container-green-aling-text {
        text-align: center;
    }
    .padding-btn-g2 {
        margin-top: 0px;
    }
}